help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Problem with Latex / compile dvi postscript


From: Kester Clegg
Subject: Re: Problem with Latex / compile dvi postscript
Date: 05 Dec 2002 10:39:38 +0000
User-agent: Gnus/5.09 (Gnus v5.9.0) Emacs/21.1

"Dr. Ing. Dieter Jurzitza" <address@hidden> writes:

> if anybody is interested in a patch that allows the usage of pdflatex
> and acrobat reader (i.E) really integrated with automatic detection of
> the presence of more up-to-date .pdf-files come back to me.

Can you get AR to behave the way xdvi does, i.e. reload the new output
file automatically when it receives focus, or like xpdf, on hitting 'r'
or turning a page?  That would be useful!

> 
> I offered to submit a patch to the auctex mailing list, but there was
> hardly any interest.
> 

I think that's because a lot of people are still using latex.  Most of
our dept uses latex rather than pdflatex.  And some, like those in
Linguistics, make heavy use of pstricks.  pdftricks is a bit flaky.

> 
> The issue is the hard coded dvi-extension within auctex that makes it
> impossible to adapt auctex as-is to a different output format (might
> be xml or whatever in the future...)
> 

Can you give a bit more detail?

-- 
************************************************************************
Kester Clegg                            Dept. of Computer Science,
Research Assistant (UTC)                University of York, 
Tel (01904) 43 27 49                    email: kester at cs.york.ac.uk
************************************************************************


reply via email to

[Prev in Thread] Current Thread [Next in Thread]